## org.gjt.sp.jedit
Class GUIUtilities.UnixWorkaround

    java.lang.Object
      org.gjt.sp.jedit.GUIUtilities.UnixWorkaround

Enclosing class:
  GUIUtilities

    public static class GUIUtilities.UnixWorkaround

extends java.lang.Object

Constructor Summary
`GUIUtilities.UnixWorkaround(java.awt.Window win, java.lang.String name, java.awt.Rectangle desired, int extState)`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### GUIUtilities.UnixWorkaround

    public GUIUtilities.UnixWorkaround(java.awt.Window win,
                                       java.lang.String name,
                                       java.awt.Rectangle desired,
                                       int extState)